@charset "UTF-8";

div#fair2010sm{width:730px;padding-bottom:20px;}
div#fair2010sm img{border:0px;}
div#fair2010sm h2{margin:0;padding:0;}

div#fair2010sm div#rank1,div#fair2010sm div#rank2,div#fair2010sm div#rank3{float:left;width:225px;margin:10px 2px 0 10px;}
div#fair2010sm div#rank1 h3,div#fair2010sm div#rank2 h3,div#fair2010sm div#rank3 h3{margin:0 0 5px 0;padding:0;}
div#fair2010sm div#item{width:717px;padding-bottom:15px;}
div#fair2010sm div#item h3{margin:0;padding:0;}
.mgnl10{margin-left:10px;}
.mgnl25{margin-left:25px;_margin-left:10px;}
.mgnt10{margin-top:10px;}
.mgnb20{margin-bottom:20px;}
.pdgb10{padding-bottom:10px;}
.fl_l{float:left;}
.clear{clear:both;}
.btn_pgtop{width:688px;text-align:right;margin:0 auto 10px auto;font-size:11px;}
.right{text-align:right;}
.left{text-align:left;}

.f12 { font-size:12px;line-height:16px;font-family:"ＭＳ Ｐゴシック", "Osaka"}